\relative c'' {     
% \overrideTimeSignatureSettings
% #'(4 . 4)  % timeSignatureFraction
% #'(1 . 4)  % baseMomentFraction
% #'(1 1 1 1)    % beatStructure
% #'()       % beamExceptions
\overrideTimeSignatureSettings
#'(3 . 4)  % timeSignatureFraction
#'(1 . 4)  % baseMomentFraction
#'( 1 1 1 )    % beatStructure
#'()       % beamExceptions
\overrideTimeSignatureSettings
#'(3 . 4)  % timeSignatureFraction
#'(1 . 8)  % baseMomentFraction
#'( 6 )    % beatStructure
#'()       % beamExceptions

\time 3/4    
\key e \minor   
\compressFullBarRests
e4 ~ e8. h'16 g8. dis16 |
e4 ~ e8. h'16 g8. dis16 |
e4 ~ e8. c'16 a8. fis16 |
dis8. e16 e4.(\tr dis16 e) |

% 5
fis8. dis16 h4 r |
h'4. gis16 a h8.[ e,16] |
c'8. h16 a8. g16 fis[ a h c] |
h8.\tr a16 g4 r |
r8 r16 d g8. f16 f8 e16 d |

% 10 
e( c d) g a8.[ g16] g8.\tr fis32 e |
fis16( d fis) a d8.[ c16] c8. h32 a |
h16 c d g, a4.\tr g8 |
g4 r r |
r8 r16 g h8. d16 g,8. h16 |

% 15
a8. d16 fis,8. a16 d,8. a'16 |
g8. h16 e,8. g16 cis,8. g'16 |
\grace { g4 } fis4 r r |
r8 r16 fis h8. a16 a8 g16 fis |
g8. e16 h8. h'16 cis8. h16 |

% 20
ais8 h16 cis e,8[ fis16 g] fis8. e16 |
d8. h16 e8. cis16 fis8. d16 |
g8. e16 ais4. h16 ais |
h8. h,16 d4 cis8. h16 |
h4 r r |

% 25
r8 r16 h'16 a8. g16 fis8. e16 |
dis8. e16 e4.(\tr dis16 e) |
fis4 r8 r16 h ais8. h16 |
dis,8 e16 fis h,8.[ a'16] gis8. a16 |
dis,8 e16 fis h,8.[ g'16] f8. e16 |

% 30
f8. e16 f8. a16 gis8[ a16 h] |
a4 ~ a8. c16 h8. dis,16 |
e16 a g fis \grace { g4 } fis4. e8 |
ais4 r8 r16 ais h8. fis16 |
g e h' e, fis4\tr ~ fis16  e( dis e) |

% 35
e4 r r |
e r r |
r8 r16 g h8. e,16 g8. h,16 |
e2\tr r4 \bar "|." |
}
 